Originally Posted by caninelegion
I got a message saying it was old and not compatible with this version of the game. can I finish my old game or am I hosed?

What is the version number in the bottom right corner of the main menu? It should be 1.0062A, the same as the first time you installed the game, if that was remotely recently.

If you select the saves in the load window, what is the 'Savegame version' listed on the right? For the disk or download version, it should be V0.935 25-02-2002.

There is a known issue with games started in the updated disk version, loaded in the download version (specifically with the inventory files), which will either cause a crash, or disable saving).

Zip your latest save folder and email it to me (raze@larian.com), and I'll take a look at it.